Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1068

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-1068
Last Modified 05 Sep 2008 05:36:43
Published 28 Feb 2008 04:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1068

Summary

Multiple PHP remote file inclusion vulnerabilities in Portail Web Php 2.5.1.1 and earlier allow remote attackers to execute arbitrary PHP code via a URL in the site_path parameter to (1) Vert/index.php, (2) Noir/index.php, and (3) Bleu/index.php in template/, different vectors than CVE-2008-0645.

Vulnerable Systems

Application

  • Portail Web Php 2.5.1.1


References

BID - 27962

MILW0RM - 5182


Last Updated: 27 May 2016 10:47:01